.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-15b3fcfa-f375-6967-0fe6-ab4909163a41 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60bf91b2-6cdf-ace0-f9d7-cda514084f10 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6a3817f-8bf4-41df-a497-b25c58a83728 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6980b9e-9d1a-6b9f-9471-6f49e633be00 {
font-size: fontSizeBase !important;
color: gray600Color !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-15b3fcfa-f375-6967-0fe6-ab4909163a41 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-60bf91b2-6cdf-ace0-f9d7-cda514084f10 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6a3817f-8bf4-41df-a497-b25c58a83728 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6980b9e-9d1a-6b9f-9471-6f49e633be00 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-15b3fcfa-f375-6967-0fe6-ab4909163a41 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60bf91b2-6cdf-ace0-f9d7-cda514084f10 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6980b9e-9d1a-6b9f-9471-6f49e633be00 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-15b3fcfa-f375-6967-0fe6-ab4909163a41 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60bf91b2-6cdf-ace0-f9d7-cda514084f10 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6a3817f-8bf4-41df-a497-b25c58a83728 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6980b9e-9d1a-6b9f-9471-6f49e633be00 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}